<?xml version="1.0" encoding="utf-8"?>
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.w3.org/1999/xhtml http://www.xbrl.org/2013/inlineXBRL/xhtml-inlinexbrl-1_1.xsd" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance">
  <link:arcroleRef arcroleURI="https://xbrl.org/2023/arcrole/summation-item" xlink:href="https://www.xbrl.org/2023/calculation-1.1.xsd#summation-item" xlink:type="simple" />
  <link:roleRef roleURI="http://erntnekonsrev.com/role/ext_RdgTagovi" xlink:type="simple" xlink:href="erntnekonsrev-2025-12-31.xsd#ext_RdgTagovi" />
  <link:calculationLink xlink:type="extended" xlink:role="http://erntnekonsrev.com/role/ext_RdgTagovi">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="loc_ifrs-full_ProfitLossFromOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="loc_ifrs-full_ProfitLossBeforeTax" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_ProfitLossBeforeTax" xlink:to="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="10" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_FinanceIncomeCost" xlink:label="loc_ifrs-full_FinanceIncomeCost" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_ProfitLossBeforeTax" xlink:to="loc_ifrs-full_FinanceIncomeCost" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="70" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_GrossProfit" xlink:label="loc_ifrs-full_GrossProfit" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_GrossProfit" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="10" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherIncome" xlink:label="loc_ifrs-full_OtherIncome" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_OtherIncome" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="20" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdministrativeExpense" xlink:label="loc_ifrs-full_AdministrativeExpense" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_AdministrativeExpense" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="-1" order="40" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_SellingExpense" xlink:label="loc_ifrs-full_SellingExpense" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_SellingExpense" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="-1" order="90" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" xlink:label="loc_ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="-1" order="100" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Revenue" xlink:label="loc_ifrs-full_Revenue" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_GrossProfit" xlink:to="loc_ifrs-full_Revenue" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="10" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CostOfSales" xlink:label="loc_ifrs-full_CostOfSales" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_GrossProfit" xlink:to="loc_ifrs-full_CostOfSales" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="-1" order="20" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="loc_ifrs-full_ComprehensiveIncome" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_ComprehensiveIncome" xlink:to="loc_ifrs-full_ProfitLoss" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="10" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_FinanceIncome" xlink:label="loc_ifrs-full_FinanceIncome" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_FinanceIncomeCost" xlink:to="loc_ifrs-full_FinanceIncome" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="10" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_FinanceCosts" xlink:label="loc_ifrs-full_FinanceCosts" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_FinanceIncomeCost" xlink:to="loc_ifrs-full_FinanceCosts" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="-1" order="20" />
  </link:calculationLink>
  <link:roleRef roleURI="http://erntnekonsrev.com/role/ext_TagoviZaBilancu" xlink:type="simple" xlink:href="erntnekonsrev-2025-12-31.xsd#ext_TagoviZaBilancu" />
  <link:calculationLink xlink:type="extended" xlink:role="http://erntnekonsrev.com/role/ext_TagoviZaBilancu">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EquityAndLiabilities" xlink:label="loc_ifrs-full_EquityAndLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_EquityAndLiabilities" xlink:to="loc_ifrs-full_Equity" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="10" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Liabilities" xlink:label="loc_ifrs-full_Liabilities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_EquityAndLiabilities" xlink:to="loc_ifrs-full_Liabilities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="20" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="loc_ifrs-full_NoncurrentLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_Liabilities" xlink:to="loc_ifrs-full_NoncurrentLiabilities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="10" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentLiabilities" xlink:label="loc_ifrs-full_CurrentLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_Liabilities" xlink:to="loc_ifrs-full_CurrentLiabilities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="20" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentAssets" xlink:label="loc_ifrs-full_NoncurrentAssets" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Assets" xlink:label="loc_ifrs-full_Assets" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_Assets" xlink:to="loc_ifrs-full_NoncurrentAssets" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="10" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentAssets" xlink:label="loc_ifrs-full_CurrentAssets" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_Assets" xlink:to="loc_ifrs-full_CurrentAssets" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="20" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="loc_ifrs-full_PropertyPlantAndEquipment" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_PropertyPlantAndEquipment" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="10" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:label="loc_ifrs-full_InvestmentsInSubsidiariesJointVenturesAndAssociates" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_InvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="60" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DeferredTaxAssets" xlink:label="loc_ifrs-full_DeferredTaxAssets" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_DeferredTaxAssets" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="100" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RightofuseAssets" xlink:label="loc_ifrs-full_RightofuseAssets" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_RightofuseAssets" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="150" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IntangibleAssetsAndGoodwill" xlink:label="loc_ifrs-full_IntangibleAssetsAndGoodwill" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_IntangibleAssetsAndGoodwill" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="160" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentLoansAndReceivables" xlink:label="loc_ifrs-full_NoncurrentLoansAndReceivables" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_NoncurrentLoansAndReceivables" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="170" />
  </link:calculationLink>
  <link:roleRef roleURI="http://erntnekonsrev.com/role/ext_CashFlowTagovi" xlink:type="simple" xlink:href="erntnekonsrev-2025-12-31.xsd#ext_CashFlowTagovi" />
  <link:calculationLink xlink:type="extended" xlink:role="http://erntnekonsrev.com/role/ext_CashFlowTagovi">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:label="loc_ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="loc_ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="20" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="70" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="80" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="90" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" xlink:label="loc_ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="-1" order="50" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="-1" order="80" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="-1" order="90" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="-1" order="110" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="70" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DividendsReceivedClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_DividendsReceivedClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_DividendsReceivedClassifiedAsInvestingActivities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="180" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestReceivedClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="200" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="-1" order="230" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInDepositsFromBanks" xlink:label="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInDepositsFromBanks" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInDepositsFromBanks" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="240" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperations" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperations" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_CashFlowsFromUsedInOperations" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="1" order="10" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="-1" order="40" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" weight="-1" order="60" />
  </link:calculationLink>
</link:linkbase>